---
group:
  name: 'chenlinzhong'
  description: ''
  projects:
  - name: 'face-login'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'gender-recognition'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'php-delayqueue'
    description: ''
    mirrorRelease: false
    topic: ''
  